# SAFETReimbursementEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**posted_date** | [**\Swagger\Client\Models\\DateTime**](\DateTime.md) |  | [optional] 
**safet_claim_id** | **string** | A SAFE-T claim identifier. | [optional] 
**reimbursed_amount** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**reason_code** | **string** | Indicates why the seller was reimbursed. | [optional] 
**safet_reimbursement_item_list** | [**\Swagger\Client\Models\SAFETReimbursementItemList**](SAFETReimbursementItemList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

